<?php
namespace Incoviba\Model\Proyecto;

use Incoviba\Common\Ideal;

class Etapa extends Ideal\Model
{
    public string $descripcion;
    public int $orden;

    public function jsonSerialize(): mixed
    {
        return array_merge(parent::jsonSerialize(), [
            'descripcion' => $this->descripcion,
            'orden' => $this->orden
        ]);
    }
}
